{
    "do-you-want-to-remove-it": "",
    "you-try-to-remove-__name__": "",
    "product-give-back": "",
    "processing": "",
    "give-back-successfull": "",
    "name-category": "",
    "author-category": "",
    "not-found-anything": "",
    "browse-our-products": "",
    "you-must-confirm-it": "",
    "clear": "",
    "send": "",
    "product-editor": "",
    "name-prompt": "",
    "name-sample": "",
    "description-prompt": "",
    "description-sample": "",
    "author-prompt": "",
    "author-sample": "",
    "barcode-prompt": "",
    "barcode-sample": "",
    "stock-count-prompt": "",
    "stock-count-sample": "",
    "change-product-image": "",
    "updating-product-data": "",
    "processing-image": "",
    "uploaded-successfull": "",
    "email-prompt": "",
    "email-sample": "",
    "phone-number-prompt": "",
    "phone-number-sample": "",
    "import-products-json": "",
    "loading-file": "",
    "parsing-file-to-dataset": "",
    "skipping-import-product-__barcode__": "",
    "searching-for-product-__barcode__": "",
    "creating-product-__barcode__": "",
    "can-not-add-product-__barcode__": "",
    "skipping-product-__barcode": "",
    "created-product-__barcode__": "",
    "all-items-imported": "",
    "not-all-items-imported": "",
    "product-rent": "",
    "new-rent-added": "",
    "product-not-avairable": "",
    "this-product-is-not-avairable-yet": "",
    "all-rents": "",
    "loading": "",
    "user-must-be-logged-in": "",
    "fail-when-request-__url__": "",
    "bad-response-not-contain-result": "",
    "login-window": "",
    "logged-in": "",
    "can-not-login-check-nick-and-password": "",
    "nick-prompt": "",
    "nick-sample": "",
    "password-prompt": "",
    "password-sample": "",
    "incomplete-request-with-good-status": "",
    "add-product": "",
    "fill-barcode-first": "",
    "searching-in-the-web": "",
    "autocomplete-ready-check-results": "",
    "autocomplete": "",
    "image-prompt": "",
    "load-any-image-first": "",
    "creating-new-product": "",
    "created-new-product-success": "",
    "close": ""
}
